<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e20625 SYSTEM "doc.70/e20625/target.db">
<!ENTITY e20616 SYSTEM "doc.70/e20616/target.db">
<!ENTITY e20620 SYSTEM "doc.70/e20620/target.db">
<!ENTITY e20617 SYSTEM "doc.70/e20617/target.db">
<!ENTITY e22764 SYSTEM "doc.70/e22764/target.db">
<!ENTITY e20623 SYSTEM "doc.70/e20623/target.db">
<!ENTITY e20622 SYSTEM "doc.70/e20622/target.db">
<!ENTITY e20618 SYSTEM "doc.70/e20618/target.db">
<!ENTITY e20621 SYSTEM "doc.70/e20621/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Safety Online Documentation Library Release 7.0
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.70">
        <dir name="e20616">
          <document targetdoc="ASDOS" baseuri="toc.htm">&e20616;</document>
        </dir>
        <dir name="e20617">
          <document targetdoc="ASINT" baseuri="toc.htm">&e20617;</document>
        </dir>
        <dir name="e20618">
          <document targetdoc="ASLAM" baseuri="toc.htm">&e20618;</document>
        </dir>
        <dir name="e20620">
          <document targetdoc="ASSER" baseuri="toc.htm">&e20620;</document>
        </dir>
        <dir name="e20621">
          <document targetdoc="AGCON" baseuri="toc.htm">&e20621;</document>
        </dir>
        <dir name="e20622">
          <document targetdoc="AGINS" baseuri="toc.htm">&e20622;</document>
        </dir>
        <dir name="e20623">
          <document targetdoc="ASUSE" baseuri="toc.htm">&e20623;</document>
        </dir>
        <dir name="e20625">
          <document targetdoc="ASESU" baseuri="toc.htm">&e20625;</document>
        </dir>
        <dir name="e22764">
          <document targetdoc="ASRCD" baseuri="toc.htm">&e22764;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
